/* ==========================================================================
   Sass: functions
   ========================================================================== */
/* 
 * Convert px to em
 */
/*
 * Layout
 */
/*
 * Style
 */
/*
 * Fonts stuff
 */
/*
 * Sprite stuff
 */
/* ==========================================================================
   header classes
   ========================================================================== */
/* line 23, sass/header.scss */
a.select,
#menu-item-294 a {
  color: #00e4ff; }

/* line 28, sass/header.scss */
.top-bg {
  position: fixed;
  width: 100%;
  top: 0;
  height: 45px;
  background: url('../img/ssz/topbg.png?1393869932');
  z-index: 100; }
  /* line 35, sass/header.scss */
  .top-bg.border {
    border-bottom: 2px solid rgba(0, 163, 182, 0.9); }

/* line 40, sass/header.scss */
.block-title-hidden {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
  /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px); }

/* line 44, sass/header.scss */
.blog #background {
  background: url('../img/ssz/bg.jpg?1394126364') no-repeat center top;
  height: 1271px; }
  /* line 47, sass/header.scss */
  .blog #background #layer-1 {
    background: none; }
  /* line 48, sass/header.scss */
  .blog #background #layer-2 {
    background: none; }
  /* line 49, sass/header.scss */
  .blog #background #layer-3 {
    background: none; }

/* line 52, sass/header.scss */
.touch #touch-overlay.open {
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
  background-color: #000;
  opacity: 0.5;
  z-index: 99999999999; }

/* line 64, sass/header.scss */
.no-touch #touch-page-nav, .no-touch #touch-overlay {
  display: none; }

/* line 69, sass/header.scss */
#touch-page-nav #touch-menu-button {
  display: block;
  height: 45px;
  line-height: 45px;
  vertical-align: middle; }
  /* line 74, sass/header.scss */
  #touch-page-nav #touch-menu-button.open {
    visibility: hidden; }
/* line 78, sass/header.scss */
#touch-page-nav .touch-holder {
  position: fixed;
  left: -200px;
  top: 0;
  height: 100%;
  width: 200px !important;
  background-color: #000;
  border-right: 2px solid #333;
  display: inline-block;
  box-sizing: border-box; }
  /* line 88, sass/header.scss */
  #touch-page-nav .touch-holder li {
    display: block !important;
    float: none !important;
    padding-left: 0 !important; }
    /* line 92, sass/header.scss */
    #touch-page-nav .touch-holder li a:before {
      background: none !important; }
  /* line 96, sass/header.scss */
  #touch-page-nav .touch-holder > ul {
    margin: 0;
    padding: 0; }
    /* line 99, sass/header.scss */
    #touch-page-nav .touch-holder > ul > li {
      text-align: left;
      border-bottom: 2px solid #333;
      padding: 20px 0; }
      /* line 103, sass/header.scss */
      #touch-page-nav .touch-holder > ul > li a {
        padding: 10px 0px 10px 20px !important; }
      /* line 106, sass/header.scss */
      #touch-page-nav .touch-holder > ul > li > a {
        display: inline-block; }
        /* line 108, sass/header.scss */
        #touch-page-nav .touch-holder > ul > li > a ul {
          margin: 0;
          padding: 0; }
          /* line 111, sass/header.scss */
          #touch-page-nav .touch-holder > ul > li > a ul li {
            border-bottom: 0; }

/* line 121, sass/header.scss */
.touch #page-nav, .touch #sub-nav {
  display: none !important; }

/* line 125, sass/header.scss */
#sub-nav {
  clear: both;
  margin-bottom: 20px;
  height: 0;
  padding-bottom: 50px; }
  /* line 130, sass/header.scss */
  #sub-nav:before {
    content: '';
    left: 0;
    width: 100%;
    background-color: red;
    display: block;
    position: absolute; }
  /* line 138, sass/header.scss */
  #sub-nav > ul {
    padding: 0;
    margin: 0; }
    /* line 139, sass/header.scss */
    #sub-nav > ul.fixed {
      position: fixed;
      z-index: 8888; }
    /* line 145, sass/header.scss */
    #sub-nav > ul > li {
      display: inline-block;
      list-style: none;
      width: 100px;
      text-align: center;
      background-color: rgba(2, 124, 140, 0.9);
      float: left; }
      /* line 152, sass/header.scss */
      #sub-nav > ul > li.selected {
        background-color: #00a3b6; }
      /* line 155, sass/header.scss */
      #sub-nav > ul > li:hover {
        color: #00a3b6;
        background-color: rgba(0, 0, 0, 0.9); }
        /* line 158, sass/header.scss */
        #sub-nav > ul > li:hover .sub-nav-dropdown {
          display: block; }
      /* line 162, sass/header.scss */
      #sub-nav > ul > li a {
        display: inline-block;
        text-shadow: none;
        text-transform: uppercase;
        padding: 10px 20px;
        font-size: 0.8em; }
        /* line 163, sass/header.scss */
        #sub-nav > ul > li a:hover {
          color: #00a3b6; }
      /* line 172, sass/header.scss */
      #sub-nav > ul > li ul.sub-nav-dropdown {
        display: none;
        position: absolute;
        z-index: 99999;
        margin: 0;
        padding: 0; }
        /* line 178, sass/header.scss */
        #sub-nav > ul > li ul.sub-nav-dropdown li {
          display: block;
          white-space: nowrap;
          background-color: rgba(0, 0, 0, 0.9); }
          /* line 181, sass/header.scss */
          #sub-nav > ul > li ul.sub-nav-dropdown li a {
            white-space: nowrap;
            color: #fff; }
          /* line 186, sass/header.scss */
          #sub-nav > ul > li ul.sub-nav-dropdown li:hover {
            color: #00a3b6;
            background-color: rgba(0, 163, 182, 0.9); }
            /* line 189, sass/header.scss */
            #sub-nav > ul > li ul.sub-nav-dropdown li:hover .sub-nav-dropdown {
              display: block; }
    /* line 197, sass/header.scss */
    #sub-nav > ul li:hover .sub-nav-dropdown {
      display: block; }

/* line 204, sass/header.scss */
#vb-page-body #header #top-bar {
  position: absolute; }

/* line 208, sass/header.scss */
#header {
  margin-top: 1.25em; }
  /* line 212, sass/header.scss */
  #header #top-bar {
    position: fixed;
    max-width: 960px;
    width: 100%;
    top: 0;
    z-index: 999999; }
  /* line 220, sass/header.scss */
  #header h1 {
    text-indent: -119988px;
    overflow: hidden;
    text-align: left;
    background: url('../img/ssz/ssz_logo.png?1396261909') no-repeat center center;
    background-size: 100% auto;
    width: 100%;
    height: 250px;
    display: block;
    margin: 0 auto; }
    @media (min-width: 480px) {
      /* line 220, sass/header.scss */
      #header h1 {
        width: 64.58333%;
        height: 250px; } }
  /* line 236, sass/header.scss */
  #header #user-box {
    text-align: right;
    height: 23px;
    background-color: #000; }
    /* line 66, navbarlogin/*.png */
    #header #user-box .navbarlogin-sprite, #header #user-box .navbarlogin-arrows, #header #user-box .box.user:before, #header #user-box .navbarlogin-enlist, #header #user-box .box.enlist:before, #header #user-box .navbarlogin-login-open, #header #user-box .open .box.login:before, #header #user-box .navbarlogin-login, #header #user-box .box.login:before {
      background: url('../img/navbarlogin-s289f9413e2.png') no-repeat; }
    /* line 60, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
    #header #user-box .navbarlogin-arrows, #header #user-box .box.user:before {
      background-position: 0 -63px; }
    /* line 60, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
    #header #user-box .navbarlogin-enlist, #header #user-box .box.enlist:before {
      background-position: 0 0; }
    /* line 60, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
    #header #user-box .navbarlogin-login-open, #header #user-box .open .box.login:before {
      background-position: 0 -42px; }
    /* line 60, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
    #header #user-box .navbarlogin-login, #header #user-box .box.login:before {
      background-position: 0 -21px; }
    @media (min-width: 480px) {
      /* line 236, sass/header.scss */
      #header #user-box {
        background-color: transparent;
        height: 45px; } }
    /* line 250, sass/header.scss */
    #header #user-box .child-box, #header #user-box #account-box, #header #user-box #login-box {
      display: none;
      position: absolute;
      top: 100%;
      right: 0;
      background-color: #fff;
      width: 195px;
      padding: 10px;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      font-size: 0.625em;
      font-family: 'Open Sans', sans-serif; }
    /* line 263, sass/header.scss */
    #header #user-box #account-box {
      width: 130px;
      text-align: left;
      color: #000;
      padding: 0;
      z-index: 20; }
      /* line 271, sass/header.scss */
      #header #user-box #account-box ul {
        background-color: #2c343e;
        color: #fff;
        margin: 0;
        padding: 0;
        list-style: none; }
        /* line 277, sass/header.scss */
        #header #user-box #account-box ul li {
          padding: 0;
          width: 100%; }
          /* line 280, sass/header.scss */
          #header #user-box #account-box ul li a {
            cursor: pointer;
            display: block;
            float: none;
            text-shadow: none;
            text-transform: none;
            font-size: 1em;
            font-family: "Open Sans", sans-serif;
            padding: 5px 10px;
            border-bottom: 1px solid #202224; }
            /* line 288, sass/header.scss */
            #header #user-box #account-box ul li a:before {
              background: none; }
            /* line 291, sass/header.scss */
            #header #user-box #account-box ul li a:hover {
              color: inherit; }
            /* line 296, sass/header.scss */
            #header #user-box #account-box ul li a:hover {
              background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMxZTlmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwNzA3ZCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
              background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #31e9ff), color-stop(100%, #00707d));
              background: -webkit-linear-gradient(#31e9ff, #00707d);
              background: -moz-linear-gradient(#31e9ff, #00707d);
              background: -o-linear-gradient(#31e9ff, #00707d);
              background: linear-gradient(#31e9ff, #00707d);
              color: #fff; }
            /* line 300, sass/header.scss */
            #header #user-box #account-box ul li a:last-child {
              border: 0; }
    /* line 308, sass/header.scss */
    #header #user-box #login-box {
      z-index: 10; }
      /* line 311, sass/header.scss */
      #header #user-box #login-box a {
        color: #000;
        text-shadow: none;
        text-transform: none;
        text-decoration: underline; }
      /* line 317, sass/header.scss */
      #header #user-box #login-box .error {
        color: #be0008;
        margin-bottom: 7px;
        font-weight: bold;
        text-align: justify;
        line-height: 1em;
        display: none; }
      /* line 325, sass/header.scss */
      #header #user-box #login-box .no-margin {
        margin-bottom: 3px; }
      /* line 328, sass/header.scss */
      #header #user-box #login-box input {
        width: 100%;
        margin-bottom: 5px;
        padding: 5px;
        background-color: #777;
        color: #fff;
        border: 0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        -ms-border-radius: 0px;
        -o-border-radius: 0px;
        border-radius: 0px;
        font-family: "Open Sans", sans-serif; }
      /* line 339, sass/header.scss */
      #header #user-box #login-box input[type=button], #header #user-box #login-box input[type=submit] {
        filter: none;
        background: none;
        background-color: #000;
        color: #00e4ff;
        text-shadow: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none; }
    /* line 349, sass/header.scss */
    #header #user-box .open .box.login {
      background: none;
      background-color: #fff;
      color: #000;
      text-shadow: none; }
      /* line 354, sass/header.scss */
      #header #user-box .open .box.login:hover {
        background-color: #fff;
        color: #000; }
    /* line 364, sass/header.scss */
    #header #user-box .box {
      background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMxZTlmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwNzA3ZCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
      background-size: 100%;
      background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #31e9ff), color-stop(100%, #00707d));
      background-image: -webkit-linear-gradient(#31e9ff, #00707d);
      background-image: -moz-linear-gradient(#31e9ff, #00707d);
      background-image: -o-linear-gradient(#31e9ff, #00707d);
      background-image: linear-gradient(#31e9ff, #00707d);
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      text-shadow: -1px -1px 1px #007381;
      position: relative;
      cursor: pointer;
      float: left;
      text-align: center;
      width: 49.6%;
      height: 100%;
      text-transform: uppercase;
      font-size: 0.875em;
      margin-left: 1px;
      display: block; }
      @media (min-width: 480px) {
        /* line 364, sass/header.scss */
        #header #user-box .box {
          float: right;
          width: auto;
          padding: 10px 20px 10px 40px; } }
      /* line 386, sass/header.scss */
      #header #user-box .box:hover {
        color: #fff; }
      @media (min-width: 480px) {
        /* line 389, sass/header.scss */
        #header #user-box .box:before {
          position: absolute;
          left: 11px;
          top: 11px;
          height: 21px;
          width: 21px;
          content: ' ';
          z-index: 10; } }
      /* line 401, sass/header.scss */
      #header #user-box .box.user {
        min-width: 130px;
        padding: 10px 40px 10px 20px; }
        /* line 404, sass/header.scss */
        #header #user-box .box.user:before {
          left: auto;
          right: 11px; }
    /* line 421, sass/header.scss */
    #header #user-box img {
      height: 100%;
      width: 45px;
      display: block;
      float: right; }
  /* line 429, sass/header.scss */
  #header nav {
    font-family: "EurostileT-RegCon", Helvetica, Arial, sans-serif;
    font-size: 1em;
    font-size: 1.125em; }
    @media (min-width: 59em) {
      /* line 436, sass/header.scss */
      #header nav #nav-list {
        margin-top: 10px; } }
    /* line 441, sass/header.scss */
    #header nav ul {
      padding: 0 0 0 10px;
      margin: 0; }
      @media (min-width: 59em) {
        /* line 441, sass/header.scss */
        #header nav ul {
          margin: 0;
          padding: 0;
          border: 0;
          overflow: hidden;
          background-color: transparent; }
          /* line 60, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/typography/lists/_horizontal-list.scss */
          #header nav ul li {
            list-style-image: none;
            list-style-type: none;
            margin-left: 0;
            white-space: nowrap;
            display: inline;
            float: left;
            padding-left: 4px;
            padding-right: 4px; }
            /* line 48, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/typography/lists/_horizontal-list.scss */
            #header nav ul li:first-child, #header nav ul li.first {
              padding-left: 0; }
            /* line 49, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/typography/lists/_horizontal-list.scss */
            #header nav ul li:last-child {
              padding-right: 0; }
            /* line 50, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/typography/lists/_horizontal-list.scss */
            #header nav ul li.last {
              padding-right: 0; } }
      /* line 454, sass/header.scss */
      #header nav ul li {
        padding-right: 1.25em; }
        @media (min-width: 59em) {
          /* line 458, sass/header.scss */
          #header nav ul li :before {
            content: " ";
            display: block;
            position: absolute;
            margin-left: -1.25em;
            margin-top: 2px;
            width: 0.875em;
            height: 1.375em;
            background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAGCAYAAAAPDoR2AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAD5JREFUCNdj+P//PwMUmwHxGSCWhokhS3wA4mogvg1TgCyRAFUIVwDiWEIlY5Ek78EkkRXAJZDthCk4j+wgAGX+iugdnKdUAAAAAElFTkSuQmCC') no-repeat center center; } }
      /* line 470, sass/header.scss */
      #header nav ul li:first-child {
        text-indent: 0; }
        /* line 473, sass/header.scss */
        #header nav ul li:first-child :before {
          display: none; }

/* line 484, sass/header.scss */
#nav-toggle {
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: black;
  padding: 10px 0px 10px 10px;
  width: 100%; }
  @media (min-width: 59em) {
    /* line 484, sass/header.scss */
    #nav-toggle {
      display: none; } }

/* line 498, sass/header.scss */
.js #nav-list {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  background-color: #0a0a0a; }
  @media (min-width: 59em) {
    /* line 498, sass/header.scss */
    .js #nav-list {
      overflow: visible;
      position: relative;
      max-height: none;
      background-color: transparent; } }

/* ==========================================================================
   Buttons classes
   ========================================================================== */
/* line 516, sass/header.scss */
#background {
  position: absolute;
  width: 100%;
  margin: 0;
  padding: 0;
  overflow: hidden;
  z-index: 1; }

/* ==========================================================================
   Buttons classes
   ========================================================================== */
/* line 545, sass/header.scss */
div.drop-list {
  position: absolute;
  top: pmtoem(45);
  right: pmtoem(40);
  text-align: left;
  width: 182px;
  overflow-y: hidden;
  background: url('../img/ssz/box_grid_2.png?1368104641'), url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0icmdiYSgwLCAwLCAwLCAwLjEpIi8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSJyZ2JhKDAsIDAsIDAsIDAuNSkiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
  background: url('../img/ssz/box_grid_2.png?1368104641'), -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(0, 0, 0, 0.1)), color-stop(100%, rgba(0, 0, 0, 0.5)));
  background: url('../img/ssz/box_grid_2.png?1368104641'), -webkit-linear-gradient(top center, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.5));
  background: url('../img/ssz/box_grid_2.png?1368104641'), -moz-linear-gradient(top center, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.5));
  background: url('../img/ssz/box_grid_2.png?1368104641'), -o-linear-gradient(top center, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.5));
  background: url('../img/ssz/box_grid_2.png?1368104641'), linear-gradient(top center, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.5));
  border: 1px solid #2b4f50;
  margin-top: 0; }
  /* line 559, sass/header.scss */
  div.drop-list > ul {
    margin-top: 10px;
    font-size: 0.875em;
    line-height: 1.71429em;
    list-style-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAGCAYAAAAPDoR2AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAD5JREFUCNdj+P//PwMUmwHxGSCWhokhS3wA4mogvg1TgCyRAFUIVwDiWEIlY5Ek78EkkRXAJZDthCk4j+wgAGX+iugdnKdUAAAAAElFTkSuQmCC'); }
    /* line 565, sass/header.scss */
    div.drop-list > ul a {
      text-transform: uppercase; }
  /* line 572, sass/header.scss */
  div.drop-list.close {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px);
    /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px); }
